RubyGems Navigation menu

webkit-gtk2 2.1.0

Ruby/WebKitGtk2 is a Ruby binding of WebKitGTK+ for Gtk 2.0 Toolkit

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.4.3 - May 10, 2020 (15.5 KB)
  2. 3.4.2 - May 02, 2020 (15.5 KB)
  3. 3.4.1 - October 16, 2019 (15.5 KB)
  4. 3.4.0 - October 10, 2019 (15.5 KB)
  5. 3.3.9 - October 10, 2019 (15.5 KB)
  6. 2.1.0 - December 29, 2013 (6.0 KB)
显示所有版本 (共 56 个)

Runtime 依赖 (2):

gtk2 = 2.1.0

Development 依赖 (1):

业主:

作者:

  • The Ruby-GNOME2 Project Team

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 112,626

这个版本 2,568

许可:

LGPLv2.1 or later

需要的 Ruby 版本: >= 1.9.3

链接: